{
  "Tab": {
    "NameStock": "Фондовый рынок",
    "NameDeposit": "Банковские вклады",
    "NameLoan": "Кредиты",
    "NameRealEstate": "Недвижимость",
    "NameCrowdFunding": "Краундфандинг"
  },
  "ItemTypes": {
    "Header": "Состав портфеля",
    "TableHeaderAmount": "Текущая стоимость",
    "TableHeaderShare": "Доля портфеля",
    "StockMarket": "Биржевой рынок",
    "Deposit": "Банковские вклады",
    "RealEstate": "Недвижимость",
    "Loan": "Кредиты",
    "Crowdlanding": "Краудлэндинг"
  },
  "Stock": {
    "StockHeader": "Акции",
    "StockSecondary": "акций",
    "BondHeader": "Облигации",
    "BondSecondary": "облигаций",
    "EtfHeader": "ПИФы/ETF",
    "EtfSecondary": "фондов",
    "FutureHeader": "Фьючерсы",
    "FutureSecondary": "фьючерсов",
    "TableHeaderName": "Актив",
    "TableHeaderPortfolio": "Портфель",
    "TableHeaderAmount": "Стоимость",
    "TableHeaderPrice": "Цена",
    "TableHeaderQuantity": "Количество",
    "TableHeaderShare": "Доля, %",
    "TablePcs": "шт.",
    "EmptyList": "Список активов пуст"
  },
  "Deposit": {
    "TableHeaderName": "Актив",
    "TableHeaderAmount": "Стоимость",
    "EmptyList": "Список активов пуст"
  }
}